* Sample atomic data for LMTO calculation ***
* ELEMENT: Tm , Configuration 5p6/6s2/5d0/4f13
<SECTION=SORT>
name  =Tm                           ! element name
znuc  =69                           ! nuclear charge
zval  =21                           ! # of valence electrons
zsem  =2                            ! # of semicore electrons
amas  =168.93420                    ! atomic mass
lmaxb =3                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=6 5 5 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 1 0                    ! LMTO basis set
Mnu(:)=3 3 3 3 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
lsem  =5s ; esem=(-2.5,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -4208.3681
  2s1/2    2  0  1/2    2   -706.70508
  2p1/2    2  1  1/2    2   -673.32773
  2p3/2    2  1  3/2    4   -606.01245
  3s1/2    3  0  1/2    2   -158.33570
  3p1/2    3  1  1/2    2   -143.66529
  3p3/2    3  1  3/2    4   -129.53235
  3d3/2    3  2  3/2    4   -104.36466
  3d5/2    3  2  5/2    6   -101.27337
  4s1/2    4  0  1/2    2   -31.236105
  4p1/2    4  1  1/2    2   -25.376759
  4p3/2    4  1  3/2    4   -22.181515
  4d3/2    4  2  3/2    4   -12.523907
  4d5/2    4  2  5/2    6   -11.943938
  5s1/2    5  0  1/2    2   -3.8796143
  5p1/2    5  1  1/2    2   -2.2961381
  5p3/2    5  1  3/2    4   -1.8986160
  4f5/2    4  3  5/2    6   -0.3503180
  4f7/2    4  3  7/2    7   -0.2704664
  6s1/2    6  0  1/2    2   -0.3685555
